import { p as promiseResolve, b as bootstrapLazy } from './index-7994e585.js';

/*
 Stencil Client Patch Browser v2.17.3 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = import.meta.url;
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return promiseResolve(opts);
};

patchBrowser().then(options => {
  return bootstrapLazy([["xml-viewer-component",[[1,"xml-viewer-component",{"xml":[1],"useUnescapedNodeValue":[4,"use-unescaped-node-value"]}]]]], options);
});
