'use strict';

const index = require('./index-08821612.js');

/*
 Stencil Client Patch Browser v2.17.3 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('xmlviewercomponent.cjs.js', document.baseURI).href));
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return index.promiseResolve(opts);
};

patchBrowser().then(options => {
  return index.bootstrapLazy([["xml-viewer-component.cjs",[[1,"xml-viewer-component",{"xml":[1],"useUnescapedNodeValue":[4,"use-unescaped-node-value"]}]]]], options);
});
