export class Parser {
  static Parse(xmlstr) {
    if (typeof DOMParser !== 'undefined') {
      let domDoc = (new DOMParser()).parseFromString(xmlstr, 'text/xml');
      // let's check for errors
      if (domDoc.querySelector('parsererror')) {
        throw new Error('XML parsing error');
      }
      return domDoc;
    }
    return null;
  }
}
